/* CSS Document */

/********************************************************************/
/* search */
.form {
    width: 110px;
}

#search {
    text-align: center;
/*IE Mac \*/
    text-align: right;
/*IE Mac */
}

#search .sec_line_top {
    border: none;
    background-image: none;
    padding: 0px 20px 0px 5px;
    margin: 0px;
}

/********************************************************************/
/* ds */

#container .dsicon img {
    width: 75px;
    height: 18px;
}

.dsguide_text {
    margin-bottom: 10px;
}

/* top center */
#centertd .dsicon img {
    margin-right: 3px;
    margin-bottom: 2px;
}

/* top center photover */
#centertd .layout_list .dsicon img {
    margin-bottom: 2px;
    display: block;
}

/* top rightarea */
#righttd .dsicon img {
    margin-bottom: 2px;
    display: block;
}

/* itemlist */
.list_item_table .dsicon img {
    margin-right: 3px;
}

/* itemlist photover */
.layout_list .list_item_table .dsicon img {
    margin-bottom: 2px;
    display: block;
}

/* itemdetail */
.detail_item_text .dsicon img {
    margin-right: 3px;
}

.zoomtxt {
    text-align: center;
}

/********************************************************************/
/* garitto */

#garitto_inline A:link,
#garitto_inline A:active,
#garitto_inline A:visited,
#garitto_inline A:hover {
    font-size: 12px;
}

.item_bot_box2 .garitto_review {
    width: 100%;
    height: 25px;
}

/********************************************************************/
/* shipping */

.shipping_japan_table {
    width: 100%;
    height: 500px;
}

.shipping_japan_table2 {
    width: 100%;
    height: 130px;
}

.shipping_global_table {
    width: 100%;
    height: 450px;
}

.shipping_option_table {
    width: 100%;
    height: 220px;
}

.shipping_table .point_box {
   white-space: nowrap;
   width: 100%;
}

/********************************************************************/
/* Font */

*+html,
*+html textarea,
*+html input,
*+html select {
    font-family:'ＭＳ Ｐゴシック',sans-serif;
}

* html,
* html textarea,
* html input,
* html select {
    font-family:'ＭＳ Ｐゴシック',sans-serif;
}

html .en_version,
html .en_version textarea,
html .en_version input,
html .en_version select {
    font-family:"Lucida Grande", Arial, Verdana, sans-serif;
}

.mailmagazineinput,
.mobileinput {
    width: 105px;
}

.member .shopc_in .box_padding input {
    width: 75px;
}

.cartmailinput {
    width: 145px;
}

.cart_price_box {
    word-break: normal;
}

/********************************************************************/
/* english */

/* body */
html body .en_version {
    word-break: normal;
}

/* Cart4font */
#en_version .td_color1,
#en_version .td_color2,
#en_version .td_color3 {
    font-size: 12px;
    padding: 2px;
}

/* Cart4td */
#en_version .td_color2 {
    font-size: 10px;
}

.historydetail_page_body #en_version .td_color2 A {
    font-size: 10px;
}

/* Cart4font */
.en_version #en_version .td_color1,
.en_version #en_version .td_color2,
.en_version #en_version .td_color3 {
    font-size: 10px;
    padding: 2px;
}

.historydetail_page_body .en_version #en_version .td_color2 A {
    font-size: 10px;
}

/* Cart4option */
#en_version .text-normal {
    display: block;
}

/* Cart4table */
#en_version .td_color2 table {
    width: auto;
}

/* Lefttd Subnavi */
.en_version #lefttd .subicon03 {
    height: auto;
}

.en_version .subnavi .form {
    width: 90px;
}


/********************************************************************/
/* Language */

.language {
    padding: 2px 10px 0px 0px;
    font-weight: normal;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 110%;
}

.language img,
.language_list img,
.language_list .submenu img {
    margin-right: 3px;
}

#container .language .flag A:link,
#container .language .flag A:active,
#container .language .flag A:visited,
#container .language .flag A:hover {
    text-decoration: none;
    font-weight: normal;
}

#container .language .flagimage A:hover {
    background-color: transparent;
}

/********************************************************************/
/* Language List */

.language_list {
    padding: 2px 10px 0px 0px;
    font-weight: normal;
    float: right;
    line-height: 110%;
}

#container .language_list A:link,
#container .language_list A:active,
#container .language_list A:visited,
#container .language_list A:hover {
    font-size: 12px;
    font-weight: bold;
}

.submenu {
    width: 120px;
    background: #FFFFFF;
    border: 1px solid #000000;
    visibility: hidden;
    position: absolute;
    z-index: 99;
    margin-top: 3px;
}

#container .language_list .submenu A:link,
#container .language_list .submenu A:active,
#container .language_list .submenu A:visited {
    display: block;
    text-align: left;
    text-decoration: none;
    padding: 5px;
    color: #333333;
    font-weight:normal;
    font-size: 10px;
}

#container .language_list .submenu A:hover {
    display: block;
    text-align: left;
    text-decoration: none;
    padding: 5px;
    color: #666666;
    background-color: #F5F5F5;
    font-weight:normal;
    font-size: 10px;
}

#nfloat {
    float: none;
}

#nfloat_spb {
    float: none;
    margin-top: -8px;
    position: relative;
    z-index: 99;
}

#nfloat_sp {
    float: none;
    margin-top: -5px;
    position: relative;
    z-index: 99;
}

.shoplogo_sp {
    margin-top: 8px;
}

.shoplogo_spb {
    margin-top: 20px;
}

.header_sp #copy {
    height: 90px;
}

.header_sp #header {
    height: 220px;
}

.copy_sp #copy {
    width: 450px;
    z-index: 5;
}

#total_price,
#total_price .price {
font-size: 12px;
}

#bgimage_center #container {
background-position: center top;
}

.bbs_display {
    float: left;
    width: 150px;
    text-align: left;
}

.bbs_display a {
    position: absolute;
}

.bbs_display img {
    margin-right: 3px;
}

.bbs_open_close_btn {
    cursor: pointer;
}
#address2_status {
color: #FF0000;
}
.status_fc #address2_status {
color: #990000;
}

#righttd .style3_text h2 .icon_new,
#righttd .style3_text h2 .icon_pickup,
#righttd .style3_text h2 .icon_rank {
margin-right: -4px;
}

#cart_return,
#detail_return {
width: auto;
display: block;
visibility: visible;
text-indent: 0px;
}

#detail_return {
padding-top: 5px;
padding-bottom: 5px;
margin-top: 0px;
}

#cart_return,
#age_check,
#birthdate_check {
margin: 0px 20px;
}

.birthdate_label {
padding-right: 10px;
}

.birthdate_comment {
padding-bottom: 5px;
}

#popup #cart_return {
margin: 0px 5px;
}

.box_padding_b {
text-align: left;
padding: 5px;
}

.cart_return_title {
font-weight: bold;
font-size: 14px;
margin-bottom: 5px;
}

#detail_return A {
display: inline;
}

.logout_link {
display: inline-block;
}

.cart_outback {
width: 140px;
}

#thumbnail {
    padding-top: 5px;
}

#thumbnail ul,
#thumbnail li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#thumbnail li {
    float: left;
}

#thumbnail li A {
    display: block;
    text-align: center;
    margin: 0px 0px 5px 0px;
}

#thumbnail li A:hover {
    background-color: transparent;
}

.th50 li {
    width: 50px;
}

.th60 li {
    width: 60px;
}

.th80 li {
    width: 80px;
}

.th120 li {
    width: 120px;
}

.layout4 {
    margin-left: 6px;
}

img.preload{
    display:none;
}

.icon_track {
    margin-right: 5px;
}
.free_delivery .icon_track {
    vertical-align: middle;
}

#social_bm,
#b_social_bm {
    padding-bottom: 5px;
}

#social_bm ul,
#social_bm li,
#b_social_bm ul,
#b_social_bm li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#social_bm li,
#b_social_bm li {
    float: left;
    height: 27px;
}

.mixi_detail img {
    border: none;
    margin-right: 8px;
}

.mixi_detail {
    height: 27px;
}

.mixi_detail A:hover {
    background-color: transparent;
}

.detail_page_body .fb_comment .list_item_table {
    background-color: #FFFFFF;
}

.detail_page_body .fb_comment .color_black {
    background-color: #000000;
}

.detail_page_body .fb_comment .fb_unit {
    width: 600px;
    padding: 10px 0px 0px;
    margin: 0px auto;
}

.detail_page_body .fb_comment .color_black .fb_unit {
    padding-bottom: 10px;
}

.editinput {
    width: 120px;
}

.youtube_iframe {
    width: 320px;
    height: 240px;
}

.variation_box .variation_stock_list {
    margin-bottom: 5px;
}

.variation_item {
    margin: 5px 0px;
}

.hidden_stock .stocklist_data {
    text-align: center;
}

/********************************************************************/
/* staff */
.staffprofile .tphoto {
    width: 100px;
    margin: 5px auto;
    text-align: center;
    float: none;
}

.staffprofile .tdata {
    width: auto;
}

.staffprofile .tphoto img {
    width: auto;
    height: auto;
    max-width: 100px;
}

.staff_page_body .tdiary_news_photo {
    width: 250px;
}

.tdiary_news_title_link_hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor: pointer;
}

#fancybox-wrap A {
    color: #000000;
    text-decoration: none;
    background-color: transparent;
}

#fancybox-wrap A:hover {
    color: #666666;
    text-decoration: underline;
    background-color: transparent;
}

/********************************************************************/
/* login */

#pagemain .cart_login_block {
    padding: 0;
}

.cart_login_block .point_box,
.cart_login_block .point_box2 {
    margin: 0;
}

.login_password {
    width: 145px;
}

/********************************************************************/
/* form */

table.form_box .defaultsize {
    width: 45%;
}

table.form_box .largesize {
    width: 70%;
}

table.form_box .smallsize {
    width: 50px;
}

table.form_box .box_padding {
    min-height: 22px;
}

input[type=submit],
input[type=button] {
    cursor: pointer;
}

.cart_quantity_select,
.cart_quantity_text {
    margin-bottom: 5px;
}

.question_checklist {
    display: block;
}

/********************************************************************/
/* form error */

.form_error_block,
.form_error .td_color1,
.form_error .td_color2,
.form_error .td_color3 {
    border: 5px solid #FF0000;
}

.form_errorexc_block,
.form_errorexc .td_color1,
.form_errorexc .td_color2,
.form_errorexc .td_color3 {
    border: 5px solid #CC0000;  
}

.form_error_block,
.form_errorexc_block {
    padding: 3px;
    border-radius: 5px;
}

.form_error .excmark,
.form_errorexc .excmark {
    border-right: none;
    background-color: #FF0000;
    color: #FFFFFF;
    border-top-left-radius: 5px;        
    -webkit-border-top-left-radius: 5px;   
    border-bottom-left-radius: 5px;        
    -webkit-border-bottom-left-radius: 5px;   
}

.form_errorexc .excmark {
    background-color: #CC0000;
}

.form_error .excmark .text-bold,
.form_errorexc .excmark .text-bold {
    color: #FFFFFF;
    font-weight: bold;
}

.form_error .td_color2,
.form_errorexc .td_color2 {
    border-left: none;
    border-top-right-radius: 5px;        
    -webkit-border-top-right-radius: 5px;   
    border-bottom-right-radius: 5px;        
    -webkit-border-bottom-right-radius: 5px;   
}

.form_error .td_color3,
.form_errorexc .td_color3 {
    border-right: none; 
    border-left: none;  
}

.detail_page_body .form_alpha,
.form_alpha .td_color1,
.form_alpha .td_color2,
.form_alpha .td_color3,
.point_box3 .form_alpha {
    opacity:0.3;
    filter: alpha(opacity=30);
}

.variation_stock_list .form_alpha {
    opacity:0.5;
    filter: alpha(opacity=50);
}

.detail_page_body .form_error,
.detail_page_body .form_errorexc,
.login_page_body .form_error,
.login_page_body .form_errorexc,
.member_page_body .form_error,
.member_page_body .form_errorexc,
.shoppingcart_page_body div.form_error,
.shoppingcart_page_body div.form_errorexc {
    border: 5px solid #FF0000;
    border-left-width: 20px;
    position: relative;
    padding: 5px;
    border-radius: 5px;        
    -webkit-border-radius: 5px;   
}

#shoppingcart_page_step4 .form_error .td_color3,
#shoppingcart_page_step4 .form_errorexc .td_color3 {
    border-left: 5px solid #FF0000;
    border-top-left-radius: 5px;        
    -webkit-border-top-left-radius: 5px;   
    border-bottom-left-radius: 5px;        
    -webkit-border-bottom-left-radius: 5px;   
}

.detail_page_body .form_errorexc,
.login_page_body .form_errorexc,
.member_page_body .form_errorexc,
.shoppingcart_page_body div.form_errorexc,
#shoppingcart_page_step4 .form_errorexc .td_color3 {
    border-color: #CC0000;
} 

.detail_page_body .form_error .excmark,
.login_page_body .form_error .excmark,
.member_page_body .form_error .excmark,
.shoppingcart_page_body .form_error div.excmark,
.detail_page_body .form_errorexc .excmark,
.login_page_body .form_errorexc .excmark,
.member_page_body .form_errorexc .excmark,
.shoppingcart_page_body .form_errorexc div.excmark {
    position: absolute;
    background-color: transparent;
    background-image: none;
    border: none;
    color: #FFFFFF;
    left: -17px;
    top: 0px;
    z-index: 2;
    font-weight: bold;
    font-size: 12px;
}

.detail_page_body .variation_box .form_error,
.detail_page_body .variation_box .form_errorexc {
    margin-bottom: 5px;
}

.excmark {
    padding: 5px;
}

.form_error_box,
.form_errorexc_box {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 12px;
    line-height: 140%;
    margin: 5px 40px 0;
    padding: 10px;
    width: auto;
}

.form_error_box {
    background-color: #FF0000;
}

.form_errorexc_box {
    background-color: #CC0000;
}

.form_area .form_error_box,
.form_area .form_errorexc_box {
    margin-right: 50px;
}

.form_error_text,
.form_errorexc_text {
    color: #FFFFFF;
    font-weight: bold;
}

.form_error .cartmailinput,
.form_errorexc .cartmailinput,
.form_error .login_password,
.form_errorexc .login_password {
    width: 135px;
}

*+html .detail_page_body .form_alpha {
    display: inline-block;
}

/* Opera */
@media not screen and (1) {
.detail_page_body .form_error,
.detail_page_body .form_errorexc,
.shoppingcart_page_body .form_error,
.shoppingcart_page_body .form_errorexc {
   border-top-left-radius: 20px;
   border-bottom-left-radius: 20px;
}
}
.detail_page_body .form_error:not(\*|*),
.detail_page_body .form_errorexc:not(\*|*),
.shoppingcart_page_body .form_error:not(\*|*),
.shoppingcart_page_body .form_errorexc:not(\*|*) {
   border-top-left-radius: 20px;
   border-bottom-left-radius: 20px;
}

@media not screen and (1) {
.detail_page_body .form_error .excmark,
.detail_page_body .form_errorexc .excmark,
.shoppingcart_page_body .form_error .excmark,
.shoppingcart_page_body .form_errorexc .excmark {
   left: -15px;
}
}
.detail_page_body .form_error .excmark:not(\*|*),
.detail_page_body .form_errorexc .excmark:not(\*|*),
.shoppingcart_page_body .form_error .excmark:not(\*|*),
.shoppingcart_page_body .form_errorexc .excmark:not(\*|*) {
   left: -15px;
}

/********************************************************************/
/* Order */

.order_made_box {
    padding: 10px;  
}

.order_item {
    margin-bottom: 15px;    
}

.bottompos {
    margin-bottom: 0px; 
}

.order_made_box .quantity_box {
    margin-top: 10px;
}

.order_desc {
    margin-bottom: 3px; 
}

.order_desc_image {
    margin-top: 3px;    
}

.order_made_box .defaultsize {
    width: 200px;
}

.order_made_box .largesize {
    width: 88%;
}

.order_changprice {
    margin-bottom: 10px;
}

.order_price {
    font-weight: normal;
}

.optional_item {
    font-weight: normal;
}

#bottom_form {
    margin-top: 15px;
}

.detail_item_text .bot_b input.editinput {
    text-indent: 0px;
}

#payment_method_desc {
 width: 500px;
 margin: auto;
}

#payment_method_desc .text-rakuten {
 padding: 5px;
 text-align: left;
}

input.confirminput {
    margin-top: 5px;
}

.point_box .bot_b .memberregisterinput,
.point_box .bot_b .nonmemberregisterinput,
.point_box .bot_b .sendereditinput,
.point_box .bot_b .shippingeditinput,
.point_box .bot_b .shippingregisterinput {
    display: inline;
    text-indent: 0px;
    width: auto;
}

.cart_member_box {
    width: 50%;
}

.cart_member_box .point_box {
    text-align: center;
    margin-right: 0px;
}

.cart_member_box .member_register {
    margin-right: 5px;
}

.cart_member_box .nonmember_register {
    margin-left: 5px;
}

/********************************************************************/
/* Slide Show */

/*----------------------------------------------*/
/* swipe list */

/* reset */
#container .layout_photo a,
#container .layout_photo img,
#container .layout_photo div,
#container .layout_photo,
#container .layout_photo span,
#container .layout_photo ul,
#container .layout_photo li,
#container .layout_photo h2,
.layout_photo a,
.layout_photo img,
.layout_photo div,
.layout_photo span,
.layout_photo ul,
.layout_photo li,
.layout_photo h2 {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-image: none;
    background-color: transparent;
    border: none;
}

#container .swipe_list span,
.swipe_list span {
    display: inline;
}

/* swipe list */
#container .swipe_list,
.swipe_list {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    position: relative;
    background-image: none;
    background-color: #FFFFFF;
    border: none;
}

/* title */
#container .layout_photo h2,
.layout_photo h2 {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 10px;
    background-image: none;
    background-color: #E0DFE3;
    border: none;
    font-size: 14px;
    font-weight: bold;
}

/* list item table */
#container .swipe_list .list_item_table,
.swipe_list .list_item_table {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    background-image: none;
    background-color: #FFFFFF;
    border: none;
}

/* list item photo */
#container .swipe_list .list_item_photo,
.swipe_list .list_item_photo {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 5px;
    background-image: none;
    background-color: transparent;
    border: 1px solid #E0DFE3;
    text-align: center;
}

/* ul li */
#container .swipe_list ul,
#container .swipe_list li,
.swipe_list ul,
.swipe_list li {
    height: auto;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    background-image: none;
    background-color: transparent;
}

/* A */
#container .swipe_list li A,
.swipe_list li A {
    display: block;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-image: none;
    background-color: transparent;
    border: none;
}

/* p */
#container .swipe_list li p,
.swipe_list li p {
    width: auto;
    height: auto;
    margin: 3px;
    padding: 0px;
    background-image: none;
    background-color: transparent;
    border: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* item name */
#container .swipe_list li p.item_name A,
.swipe_list li p.item_name A {
    display: inline;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

/* price */
#container .swipe_list li p.price,
.swipe_list li p.price {
    color: #990000;
    font-size: 10px;
    font-weight: normal;
}

/* colum width */
#container .swipe_list .list_item_cell,
.swipe_list .list_item_cell {
    float: left;
}

/* 3col width */
#container .swipe_list .col3 .list_item_cell,
.swipe_list .col3 .list_item_cell {
    width: 33.3%;
}

/* 2col width */
#container .swipe_list .col2 .list_item_cell,
.swipe_list .col2 .list_item_cell {
    width: 50%;
}

/* 1col width */
#container .swipe_list .col1 .list_item_cell,
.swipe_list .col1 .list_item_cell {
    width: 100%;
}

/* item data */
#container .swipe_list .item_data,
.swipe_list .item_data {
    width: auto;
    height: auto;
    margin: 0px;
    padding: 5px;
    background-image: none;
    background-color: transparent;
    border: none;
}

/* img */
#container .swipe_list .list_item_photo img,
.swipe_list .list_item_photo img {
    width: 100%;
    max-width: 350px;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-image: none;
    background-color: transparent;
    border: none;
}

#container .swipe_list .col1 .list_item_photo img,
.swipe_list .col1 .list_item_photo img {
    max-width: 840px;
}

/* more item */
#container .swipe_list .more_item,
.swipe_list .more_item {
    border-top: 1px solid #E0DFE3;
    padding: 5px;
    text-align: right;
}

#container .swipe_list .more_item A,
.swipe_list .more_item A {
    display: block;
    padding-right: 15px;
    background-image: url(img/all/icon_b.gif);
    background-repeat: no-repeat;
    background-position: right top;
    color: #000000;
}

/* list item row */
#container .swipe_list .list_item_row,
.swipe_list .list_item_row {
    width: 5000px;
}

/*----------------------------------------------*/
/* swipe pointer */

/* pointer box */
#container .swipe_list .list_item_table .pointer_box,
.swipe_list .list_item_table .pointer_box {
    padding: 5px 0px;
    text-align: center;
    margin-bottom: 15px;
}

/* pointer span */
#container .swipe_list .pointer span,
.swipe_list .pointer span {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    margin: 0 5px 8px;
    padding: 0px;
    background-image: none;
    background-color: transparent;
    border: 1px solid #999999;
    cursor: pointer;
}

/* prev next */
#container .swipe_list .pointer_box span.pointer_prev,
#container .swipe_list .pointer_box span.pointer_next,
.swipe_list .pointer_box span.pointer_prev,
.swipe_list .pointer_box span.pointer_next {
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    margin: 0px 10px;
    background-color: #FFFFFF;
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #E0DFE3;
    cursor: pointer;
}

#container .swipe_list .list_item_table .pointer_box span.pointer_prev,
#container .swipe_list .list_item_table .pointer_box span.pointer_next,
.swipe_list .list_item_table .pointer_box span.pointer_prev,
.swipe_list .list_item_table .pointer_box span.pointer_next {
    border: 1px solid #666666;
}


#container .swipe_list .pointer_box span.pointer_prev,
.swipe_list .pointer_box span.pointer_prev {
    background-image: url(img/all/icon_prev.gif);
}

#container .swipe_list .pointer_box span.pointer_next,
.swipe_list .pointer_box span.pointer_next {
    background-image: url(img/all/icon_next.gif);
}

#container .swipe_list .pointer span:hover,
#container .swipe_list .pointer_box span.pointer_prev:hover,
#container .swipe_list .pointer_box span.pointer_next:hover,
.swipe_list .pointer span:hover,
.swipe_list .pointer_box span.pointer_prev:hover,
.swipe_list .pointer_box span.pointer_next:hover {
    background-color: #F1F1F1;
}

#container .swipe_list .pointer span.current,
.swipe_list .pointer span.current {
    background-color: #000000;
    border: 1px solid #000000;
}

#container .swipe_list .pointer_box .pointer_prev_box span.pointer_prev,
#container .swipe_list .pointer_box .pointer_next_box span.pointer_next,
.swipe_list .pointer_box .pointer_prev_box span.pointer_prev,
.swipe_list .pointer_box .pointer_next_box span.pointer_next {
    margin: 0px;
}

#centertd .layout_photo {
    width: 480px;
    margin: auto;
}

#column2 #centertd .layout_photo,
.free_page_body #container .layout_photo {
    width: 650px;
    margin: auto;
}

#pagemain .category .layout_photo,
#pagemain .detail_item_text .layout_photo {
    width: 580px;
    margin: auto;
}

#container #lefttd .layout_photo,
#container #righttd .layout_photo {
    width: 160px;
    margin: auto;
}

.intro_page_body .layout_photo,
.free_page_body .free_page_left_undisplay #container .layout_photo,
.free_page_original .layout_photo,
.free_page_body #container #copy .layout_photo,
.free_page_body #container #footer .layout_photo,
#copy .layout_photo,
#footer .layout_photo {
    width: 840px;
    margin: auto;
}

*+html #container .swipe_list .list_item_table {
    width: 480px;
    margin: auto;
}

*+html #column2 #container .swipe_list .list_item_table {
    width: 650px;
    margin: auto;
}

*+html #lefttd .swipe_list .list_item_table,
*+html #righttd .swipe_list .list_item_table {
    width: 160px;
    margin: auto;
}

*+html .intro_page_body #container .swipe_list .list_item_table,
*+html .free_page_body .free_page_left_undisplay #container .layout_photo,
*+html .free_page_original .layout_photo,
*+html #container #footer .swipe_list .list_item_table {
    width: 840px;
    margin: auto;
}

.free_page_center {
    width: 860px;
    margin: auto;
}

/* for fade-in fade-out effect */
#container .swipe_list .fade_in_fade_out .list_item_row,
.swipe_list .fade_in_fade_out .list_item_row {
    width: auto;
    position: relative;
}

#container .swipe_list .fade_in_fade_out .list_item_cell,
.swipe_list .fade_in_fade_out .list_item_cell {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
}

/*----------------------------------------------*/
/* 404 not found page  */

.notfound_page_body {
    font-family: "Lucida Grande", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}

#container .notfound_contents {
    width: 700px;
    margin: 10% auto;
    background-color: #FFFFFF;
    color: #000000;
    border-radius: 5px;
}

#container .notfound_contents A {
    color: #000000;
}

#container .notfound_contents A:hover {
    color: #666666;
    background-color: transparent;
}

.notfound_innercontents {
    padding: 20px;
}

.nftitle_top {
    font-size: 250%;
    line-height: normal;
}

.nftitle_bottom {
    font-size: 167%;
    line-height: normal;
}

.notfound_desc {
    margin: 10px 0;
    padding: 15px;
    border-top: 1px solid #E0DFE3;
    border-bottom: 1px solid #E0DFE3;
}

.nfshop_text {
    width: auto;
    padding: 5px;
    float: none;
    text-align: center;
}

.nfshop_text A:link {
    font-size: 153.9%;
}

.nfshop_url {
    text-align: center;
}

.nfshop_url A {
    font-weight: normal;
}

.notfound_desc ul {
    padding: 5px 25px;
}

.notfound_desc li {
    padding: 3px;
    list-style-type: disc;
}

.notfound_desc .item_list li {
    padding: 0;
    list-style-type: none;
}

/*----------------------------------------------*/
/* clear fix */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hides from IE Mac */

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End Hack */

.cart_contents_table .cart_tax_in,
.cart_contents_table .cart_tax_out {
    display: block;
}

.price_tax_in {
    display: block;
    text-decoration: none;
}

#shoppingcart_page_step4 .en_version .cart_price_box,
#shoppingcart_page_step5 .en_version .cart_price_box,
.historydetail_page_body .en_version .cart_price_box {
    width: 200px;
}

/* for unstable font size by touch device */
body {
    -webkit-text-size-adjust: 100%;
}
